#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-FdKVv0tWz6n7KgN0TxHU6h
key:                  hls-test-utils-1.1.0.0-FdKVv0tWz6n7KgN0TxHU6h
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6f2317fd61269616b2bfdfd5f9b95f32
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-FdKVv0tWz6n7KgN0TxHU6h
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    async-2.2.4-I2YTB5000Kj32n0kKJ2NSg base-4.15.1.0
    blaze-markup-0.8.2.8-22unxhqGU7xKTAfop2jRom bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.10-Kf2XRj88b3O1zhhCmp97WR
    filepath-1.4.2.1 ghcide-1.4.2.3-KVI6iy7vMEj4enVPW52FsR
    hls-graph-1.4.0.0-CptCKwzdFBV44JccITMamF
    hls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
    hspec-2.9.7-2AaZcAFJctiFcz3EEPqldr
    hspec-core-2.9.7-2cn2RumUYgiB5ZpRE7cCvG
    lens-5.1.1-5PPvtF24NNgJOUeY91kG7T
    lsp-1.2.0.1-DSSHKusjUuQCUrcobQwdiB
    lsp-test-0.14.0.1-7JUyuNRIuKg9ZXJ2EJCAWJ
    lsp-types-1.3.0.1-LsX89iEEoJw37HmUnlTfLP
    tasty-1.4.2.3-5Q3D4h6lqeE1Hc7cRlyl02
    tasty-expected-failure-0.12.3-6DHbUz8p5k9HWju0HjZEUD
    tasty-golden-2.3.5-IVR5PEIbt4MKvpZYalz4ni
    tasty-hunit-0.10.0.3-B0rwu5K2fM5FDohEWya3EN
    tasty-rerun-1.1.18-9qxRyomOlL62FooOEoUuYa
    temporary-1.3-BT4ClWqhWoW977cAwv1Vum text-1.2.5.0
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

